---
title: "operator-sdk alpha"
---
## operator-sdk alpha

Run an alpha subcommand

### Synopsis

Run an alpha subcommand

### Options

```
  -h, --help   help for alpha
```

### SEE ALSO

* [operator-sdk](../operator-sdk)	 - An SDK for building operators with ease
* [operator-sdk alpha scorecard](../operator-sdk_alpha_scorecard)	 - Runs scorecard

